[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DrawCell

DrawCell - draws a cell at the given grid location (Col, Row) or in the specified Rectangle

## Declaration

Source position: grids.pas line 856

`protected procedure TCustomGrid.DrawCell(`
`aCol: Integer;`
`aRow: Integer;`
`aRect: TRect;`
`aState: TGridDrawState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .